> ## Documentation Index
> Fetch the complete documentation index at: https://docs.iolokis.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Transcription PDF

> Get PDF for a transcription by ID.



## OpenAPI

````yaml GET /transcription/pdf/{id}
openapi: 3.1.0
info:
  title: IOLOKIS API
  description: You can use the REST API to manage your IOLOKIS account and resources.
  version: 1.0.0
servers:
  - url: https://api.iolokis.com
security:
  - bearerAuth: []
paths:
  /transcription/pdf/{id}:
    get:
      description: Get PDF for a transcription by ID.
      parameters:
        - name: id
          in: path
          description: Transcription ID.
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: PDF file for the transcription.
          content:
            application/pdf:
              schema:
                type: string
                format: binary
        '400':
          description: Invalid input.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
      security:
        - bearerAuth: []
components:
  schemas:
    Error:
      type: object
      properties:
        error:
          type: string
          description: Error message indicating the error
      required:
        - error
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````